LEGACY – CentOS7_Cacti-v1.1.4

LEGACY - CentOS7_Cacti-v1.1.4

This is a VERY old version of my appliance with an OLD version of Cacti. My update script WILL NOT WORK on this version. You will be on your own with this one. If you are interested in the current version check out the new page here for instructions.